html, body {height:100%}
body {
	margin: 0;
	padding:0;
	background-color: #313131;
}

#outer
	{
	width: 100%;
	margin: 0;
	padding: 0;
}

#content
	{
	margin: auto;
	width: 750px;
	background-color: #313131;
	text-align: left;
	font-family: tahoma;
	font-size: 14px;
}

#words {
	text-align: left;
	color: #fff;
	letter-spacing: 1px
}

img {
	margin: 50px 10px 20px 20px;
	padding: 10px;
	background-color: #eeeeee;
	border: 2px #000 solid;
}

.rightfloat {
	float: right;
}

h1 {
	font-size: 24pt;
	font-weight: normal;
	font-family: Trebuchet MS;
	color: #eee;
	text-align: left;
}

.location {
	font-size: 16pt;
	font-family: arial;
	color: #B1BA3B;	
}

.link {
	font-size: 16pt;
	font-family: tahoma;
	color: #ffffff;
}

p.link a {
	font-size: 18pt;
}

a:link, a:visited, a:active {
	font-family: arial;
	color: #B4CEF3;
	text-decoration: none;
}

a:hover {
	font-family: arial;
	color: #97B7E8;
	text-decoration: none;
}

#navlist
{
margin: 0;
padding: 0 0 20px 10px;
border-bottom: 1px solid #CBD544;
}

#navlist ul, #navlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#navlist a:link, #navlist a:visited
{
float: left;
line-height: 14px;
font-weight: bold;
margin: 0 10px 4px 10px;
text-decoration: none;
color: #fff;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
border-bottom: 4px solid #CBD544;
padding-bottom: 2px;
background: transparent;
color: #999;
}

#navlist a:hover { color: #eee; }